.flex {
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
}
.d-none {
  display: none !important;
}
.sticky .menu_bg {
  background-color: #ddd !important;
  /* box-shadow:         0px 1px 5px 0px rgba(50, 50, 50, 0.25); */
}
.sticky .menu_bg img {
  margin-top: 9px !important;
}
.mad_main4 .menu_holder .menu_wrap .main_navigation > ul > li {
  padding: 24px 0;
}
.mad_main4 .menu_holder .menu_wrap.sticky .main_navigation > ul > li {
  padding: 19px 0;
}
.header_top .call_us  {
  height: 50px;
}
.mad_main4 .header_top .call_us .number {
  padding: 6px 20px;
}
.mad_main4 .header_top .call_us {
    float: left;
    margin-right: 5px;
}
.mad_main4 .menu_holder .menu_wrap .logo img {
  height: 44px;
  margin-top: 15px;
  margin-left: 19px;
}
.mad_main4 .menu_holder .menu_wrap .main_navigation > ul > li > a:hover {
  text-decoration: none;
}
.mad_section.image_bg_section11::before {
  content: '';
  position: absolute;
  top:0;
  left:0;
  width:100%;
  height: 100%;
  display: block;
  background-color: rgba(0,0,0,0.5);
}
.mad_section.image_bg_section11 .container {
  z-index: 1;
  position: relative;
}
[class*="mad_section"] {
    padding: 60px 0;
}
[class*="mad_section"].inset7 {
  padding: 0 0 60px 0;
}
.mad_main4 .header {
  padding-bottom: 25px;
}
.home-page .header {
  background-image: none !important;
}
.post_area.all_services li {
  margin-bottom: 30px;
}
/* .specifikacije td {

} */
.sub_menu_wrap.sub_menu_wrap_full {
  min-width: 940px;
  left: -257px;
  padding: 15px 15px 0;
  background: #fff !important;
}
.sub_menu_wrap.sub_menu_wrap_full .menu_col {
  width: 20%;
  padding: 0 15px 5px;
  /* font-size: 15px; */
  text-align: center;
  font-weight: normal;
  min-height: 225px;
  text-transform: uppercase;
  font-size: 14px;
}
.sub_menu_wrap.sub_menu_wrap_full .menu_col img {
  width: 100%;
  margin-bottom: 5px;
  border: 2px solid #2c95ff;
  transition: transform .7s ease-in-out;
}
.sub_menu_wrap.sub_menu_wrap_full .menu_col:hover img {
  transform: scale(1.07);
}
.sub_menu_wrap.sub_menu_proizvodi {
    min-width: 800px;
    padding: 15px 0 ;
    background: none;
    left: -305px;
}
.sub_menu_wrap.sub_menu_proizvodi .menu_col {
  width: 25%;
  padding: 0 25px;
}
.sub_menu_wrap ul li a {
  white-space: normal;
}
.mad_main4 .menu_holder .menu_wrap .main_navigation > ul > li > a {
  font-size: 14px;
  /* font-weight: normal; */
}
.mad_main4 .sub_menu_wrap.sub_menu_proizvodi {
  background: #fff;
}
.mad_main4 .sub_menu_wrap.sub_menu_proizvodi li a {
  text-transform: uppercase;
  font-size: 14px;
}
.mad_main4 .sub_menu_wrap.sub_menu_proizvodi li {
  min-height: 46px;
  position: relative;
  border-bottom: 1px dotted #333;
  display: flex;
  align-items: center;
  /* padding-left: 10px; */
  margin: 5px 0;
}
.mad_main4 .sub_menu_wrap.sub_menu_proizvodi li::before {
  position: absolute;
  display: block;
  left: -15px;
  top:15px;
  transition: 0.5s;
}
.mad_main4 .sub_menu_wrap.sub_menu_proizvodi li:hover::before {
  left: -10px;
  color: #2c95ff;
}
.mad_main4 .sub_menu_wrap.sub_menu_proizvodi li:hover {
  border-bottom: 1px dotted #ff9231;
}
.mad_main4 .sub_menu_wrap.sub_menu_proizvodi li:hover a {
  text-decoration: none;
  color: #2c95ff;
}
.cutom-icon {
  width:38px;
  height: 38px;
  float: left;
  margin-right: 5px;
  margin-top: 3px;
}

h2 {
  font-size: 32px;
}
h3 {
  font-size: 26px;
}
.mt-40 {
  margin-top: 40px;
}
.proizvodi-wrapper {
  display: flex;
  flex-wrap: wrap;
  margin-top: 40px;
}
.proizvodi-wrapper .category_isotope_item {
  margin-bottom: 25px;
}
.proizvodi-wrapper .product_item {
  display: flex;
  justify-content: space-between;
  flex-direction: column;
  height: 100%;
  padding: 0 15px;
}
.category_isotope_item .product_item .product_item_content h5 {
  min-height: 40px;
  margin-bottom: 0px;
  display: block;
}
.mad_bottom2 figure {
  display: block !important;
  float: none !important;
  text-align: center;
  margin-right: 0 !important;
}
.mad_bottom2 figure img, .post_item figure img {
  max-width: 100%;
  width: 100%;
}

.slider-wrapper {
  transition-delay: 1.5s;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  padding: 20px;
  background: rgba(0,0,0,0.5);
  text-align: center;
}
.slider-wrapper h2, .slider-wrapper p {
  text-align: center;
  color: #fff;
}

#content.akcija .mad_section figure {
  margin-bottom: 35px;
}
#content.akcija .mad_section {
  padding-top: 0px;
}
.product_carousel.owl-carousel .owl-item img {
  width: auto;
  height: auto;
}
.product_description .horisontal_list span {
  display: block;
  font-weight: bold;
  color: #1e3859;
  margin-bottom: 10px;
}
.podloge {
  margin-bottom: 15px;
}
.podloge a {
  display: inline-block;
}

.podloge a:hover {
  text-decoration: none;
}
.podloge img {
  width: 55px;
  margin-right: 10px;
  margin-bottom: 10px;
}
.product_thumbnails_wrap {
  margin-top: 35px;
}
table.specifikacije td {
  text-align: center;
}
table.specifikacije td:first-of-type {
  background-color: #1e3859;
  color: #fff;
  font-weight: bold;
  text-align: left;
}
table.specifikacije td:first-of-type span {
  background-color: transparent !important;
}
.item_desc h4 {
  text-align: center;
  font-size: 20px;
}
.tabs_sort #options button {
  padding: 20px 30px;
  background-color: #2c95ff;
  color: #fff !important;
  margin: 0 5px 10px !important;
}
.tabs_sort #options button.is-checked, .tabs_sort #options button:hover {
  background-color: #ff9231;
}
.main_navigation {
  padding-left: 50px;
}
.mad_main4 .main_navigation > ul > li:not(:last-child) {
  margin-right: 38px;
}
.podloge span {
  display: block;
  font-weight: bold;
  color: #1e3859;
  margin-bottom: 10px;
}
.podloge.pdf a::before {
  color: red;
}
.contact_form ul {
  column-count: 2;
}
.contact_form.var2 textarea {
  height: 140px;
}
.sakriven {
  display: none;
  visibility: hidden;
}
.mad_main4 .header_top .call_us.katalog:before {
  content: '\e883';
}
.bottom-footer {
  padding: 15px 0;
}

.category_isotope_item .product_item {
  position: relative;
}
.category_isotope_item .product_item::after {
    content: '';
    background: #ff9231;
    height: 3px;
    width: 100%;
    position: absolute;
    z-index: 2;
    left: 0;
    bottom: -15px;
    visibility: visible;
}
.category_isotope_item .product_item:hover::after {
  background: #2965b0;
}
.category_isotope_item .product_item:hover h5 {
    color: #b92127;
}
.category_isotope_item .product_item:hover span > span {
    background-color: #2c95ff !important;
}
.proizvodi-wrapper .category_isotope_item {
  padding-bottom: 13px;
  margin-bottom: 13px;
}
.post_news .post_item:hover figure a img {
    -webkit-transform: scale(1.1);
    -moz-transform: scale(1.1);
    -o-transform: scale(1.1);
    -ms-transform: scale(1.1);
    transform: scale(1.1);
}
.post_news .post_item {
  position: relative;
}
.post_news .post_item > div:before {
    content: '';
    background: #ff9231;
    height: 3px;
    width: 100%;
    position: absolute;
    z-index: 2;
    left: 0;
    top: 0;
}
.post_news .post_item:hover > div:before {
  background: #2965b0;
}
.post_news .post_item figure:before {
  display: none;
}
.category_isotope_item .product_item figure {
  margin-bottom: 15px;
}
.category_isotope_item .product_item .product_item_content h5 {
  text-align: center;
}
.category_isotope_item .product_item .product_item_content .button {
  margin: 0 auto;
}
.category_isotope_item .product_item .product_item_content {
  text-align: center;
  flex-grow: 1;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}
table.specifikacije {
  width: 100% !important;
}
table.specifikacije td:first-child {
  width: 150px !important;
}
.table-striped>tbody>tr:nth-of-type(odd) {
  background-color: #f2f2f2 !important;
}
.bazen main .mad_section {
  padding-bottom: 35px;
}
.bazen main {
  margin-bottom: 35px;
  border-bottom: 2px solid #ccc;
}
.soc_count_list ul li i {
  color: #77797c;
}
.post_area .item_holder > a {
  display: block;
}
.usluga .tabs_content > [id*="tab-"] {
  border: 0;
}

.product_description ul, .akcija ul, .product_description ol, .akcija ol, .bazen #main ul, .bazen #main ol {
  list-style-type: disc;
  margin-left: 25px;
}
#can_change_layout .item {
  margin-bottom: 25px;
}
.category_isotope_item .product_item {
  height: 100%;
  display: flex;
  flex-direction: column;
  justify-content: space-between;
}

@media (max-width: 768px) {
  .contact_form ul {
    column-count: 1;
  }
  .main_navigation {
    padding-left: 0px;
  }
  .tabs.var2.vertical .tabs_nav {
    float: none;
    width: 100%;
  }
  .slider-wrapper {
    display: none;
  }
  .header_top {
    display: block !important;
  }
  .header_top .telefoni {
    display: flex;
    justify-content: space-between;
  }
    .header_top .telefoni * {
    display: none;
  }
  .header_top .call_us {
    height: auto;
  }
  .header_top .call_us::before {
    display: none !important;
  }
  .header_top .number {
    padding: 6px 10px !important;
  }
  .header_top .call_us span {
    display: none;
  }
  .header_top .call_us a {
    font-size: 16px;
    font-weight: normal;
  }
  .header_top .katalog {
    display: none;
  }
  /* .tp-banner-container {
    aspect-ratio: 1/1 !important;
  } */

  .menu_holder .menu_bg .nav_item {
    margin-left: 0 !important;
    margin-right: 19px !important;
  }
  .menu_holder .menu_bg .logo {
    width: auto !important;
    /* height: 65px; */
  }
  .menu_holder .menu_bg {
    display: flex;
    justify-content: space-between;
  }
}
@media (min-width: 481px) and (max-width: 768px) {
  .mad_main4 .menu_holder .menu_wrap .nav_item {
    position: relative;
    inset: auto !important;
    margin-top: 5px;
  }
  .menu_holder .menu_bg .logo {
    width: auto !important;
    height: 65px;
  }
  .mad_main4 .menu_holder .menu_wrap .logo img {
    margin-top: 10px;
  }
}

/* img {
    pointer-events: none;
} */
